﻿@charset "utf-8";

body               			{ background:#fff url(images/main-bg.jpg) fixed 50% 0 no-repeat; background-size:cover; font-family: Arial, Sans-Serif; color:#506371;}

/*MENU*/
.menuholder 				{ background:#fff; margin-bottom:15px;}
#Dynamic_Menu1_Menu1 ul ul 	{ background: url(images/white60.png);}

/*=== HEADER ====*/
.header-top       			                                    { width:auto; background: url(images/header-top.gif) no-repeat; padding-top:10px;margin:0 auto; }
.header             		                                    { min-height:360px; width:auto; background:#fdfdfd url(images/header.jpg) no-repeat top right; padding:15px; -webkit-border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;border-top-left-radius: 10px;border-top-right-radius: 10px;}
.name 						                                    { font-size:30px; display:block;  font-weight:700;}
.phone, .phone:hover, .afterhourPhone, .afterhourPhone:hover    { font-size:48px;display:block; font-weight:700;color:#506371;text-decoration:none;cursor:auto;line-height:normal;}
.afterhourPhone, .afterhourPhone:hover                          { font-size:inherit;  font-weight:700; display:inline-block;}
.imgLogoDiv                                                     {margin-bottom:20px;}
.imgLogo 					                                    { max-width:100%;}
@media (max-width: 992px)                                       { .header{background-position: 0 0;} .phone,.phone:hover{font-size:38px;}}

/*=== BODY ====*/

.wrapper            		{ background: url(images/white60.png);}
#frontpage .h1pagetitle 	{ display:none;}
.inner						{ padding:20px;}

/*meettheteam*/
.motContainer                   {padding:15px;margin-bottom: 15px;border:1px solid #506371;}
.motPhoto                       {float: left;padding: 0px;margin-right
                                 : 15px;border:1px solid #506371;}
.motName                        {font-size: 24px;font-weight: 700;padding: 20px 0 0 0;display: block;}
.motJobtitle                    {font-size: 10px;color: #666;}
.motDesc                        {margin-top:10px;padding-left:100px}
.motQualification               {font-size: 12px;font-style: italic;font-weight: normal;display: block;line-height:normal}
@media (max-width: 767px)       {.motPhoto{float:right;}.motDesc{padding-left:0;}}


/* sidepanel*/
.hours              		{ background:#c9ced3; margin:0 0 15px 0; padding:0; -webkit-border-bottom-right-radius: 10px;-webkit-border-bottom-left-radius: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;}

/*contact Us page*/
.dvContentwithimage 		{ float:left; width:100%;}
.dvContentwithoutimage 		{ float:left; width:60%;}
.dvmap 						{ float:right;}
@media (max-width: 767px)       {.dvContentwithoutimage{width:100%; float:none;}.dvmap {float:none; text-align:center;}}

/*ADBLOCKS*/
.adblockHolder                  {clear:both;margin: 15px 0;float:left; width:100%;}
.adblocks                       {}
.adblock1H                      {text-align:center;}
.adblock2H                      {text-align:center;}  
.adblock1                       {max-width:100%}
.adblock2                       {max-width:100%}

/*=== FOOTER ====*/
.content            		{ background: url(images/footer-cat-top.png) bottom right no-repeat; width:100%; padding-bottom:135px; margin: 0 auto; overflow:hidden;}
.content .inner             {overflow:hidden;}
.footer             		{ width:auto; height:169px; background:#516371 url(images/footer-bg.jpg) no-repeat top right; margin:0 auto;}
.footer a, .footer span		{ color:#f1f1f1; font-size:12px;}

.clear 						{ clear:both;}

/*=== BOOTSTRAP OVERRIDES ====*/

.navbar 					{ min-height: 15px;}
.navbar-default 			{ background:#fff; border-color:#fff;}
.navbar						{ margin-bottom:0;}
.nav > li 					{ }
.navbar-default .navbar-nav > li > a.highlighted, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus    
							{ background: #506371; color:#fff;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus                                            
							{ background: #506371; color:#fff;}
							
.responsiveNav, .level1.nav.navbar-nav.static   
							{ float:none !important;}/*Used to remove asp.net style*/


@media (min-width: 992px)   {.container {width: 976px;}}
@media (min-width: 1200px)  {.container {width: 976px;}}

/*justified nav fix */
@media (min-width: 767px) {
.navbar .navbar-inner        {padding: 0;}
.navbar .nav                 {margin: 0;display: table;width: 100%;}
.navbar .nav > li            {display: table-cell;width: auto;float: none;}
.navbar .nav > li > a        {font-weight: bold;text-align: center;/*border-left: 1px solid rgba(255,255,255,.75);border-right: 1px solid rgba(0,0,0,.1);*/}
.navbar .nav > li:first-child a     {border-left: 0;border-radius: 3px 0 0 3px;}
.navbar .nav > li:last-child a      {border-right: 0;border-radius: 0 3px 3px 0;}
}